<?xml version="1.0" encoding="utf-8"?>
<?xml-stylesheet href="css/description.css" type="text/css"?>
<description version="1.2" 
	xmlns="http://www.ge.fr/schema/1.2/form-manager" 
	xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.ge.fr/schema/1.2/form-manager http://svn.projet-ge.fr:8080/archiva/repository/xsd/form-manager/form-manager/1.2/form-manager-1.2.xsd">
	<reference-id revision="1">Support/Services/Suppression en masse de formalité</reference-id>
	<title>Suppression en masse de formalité</title>
	<description>Suppression en masse de formalité</description>
	<steps>
		<step id="data" data="1-data/data.xml" icon="trash" user="support">
			<saveQuit display="no" />
			<nextStep display="yes" label ="supprimer" />
			<previous display="no" />
		</step>
		<step id="remove" data="2-remove/data.xml" preprocess="2-remove/preprocess.xml" icon="fa-trash" user="support">
			<previous display="no" />
			<saveQuit display="no" />
		</step>
	</steps>
</description>